### Method

# WebKit2WebExtension DOMHTMLAreaElement set_no_href

#### Declaration [src]

    void
    webkit_dom_html_area_element_set_no_href (
      WebKitDOMHTMLAreaElement* self,
      gboolean value
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLAreaElement:no-href`

#### Parameters

`value` | `gboolean`
| A #gboolean.